### Property

# Adw MessageDialog:default-response

since: 1.2

#### Declaration

    property default-response: utf8 [ read, write ]

#### Description [src]

The response ID of the default response.

If set, pressing `Enter` will activate the corresponding button.

If set to `NULL` or a non-existent response ID, pressing `Enter` will do nothing.

Type:`gchar*`

Available since: 1.2

Default value | NULL
Getter method | `adw_message_dialog_get_default_response()`
Setter method | `adw_message_dialog_set_default_response()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no